/* generated in /homepages/40/d41431057/htdocs/clickandbuilds/sekowfx/wp-content/themes/penumbrawp/assets/custom-styles/general-custom-styles.php penumbra_edge_design_styles function */
body { font-family: Roboto Condensed;}

/* generated in /homepages/40/d41431057/htdocs/clickandbuilds/sekowfx/wp-content/themes/penumbrawp/assets/custom-styles/general-custom-styles.php penumbra_edge_content_styles function */
.edgtf-content .edgtf-content-inner > .edgtf-full-width > .edgtf-full-width-inner { padding-top: 100px;}

/* generated in /homepages/40/d41431057/htdocs/clickandbuilds/sekowfx/wp-content/themes/penumbrawp/assets/custom-styles/general-custom-styles.php penumbra_edge_content_styles function */
.edgtf-content .edgtf-content-inner > .edgtf-container > .edgtf-container-inner { padding-top: 100px;}

/* generated in /homepages/40/d41431057/htdocs/clickandbuilds/sekowfx/wp-content/themes/penumbrawp/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php penumbra_edge_header_top_bar_styles function */
.edgtf-top-bar-background { height: 47px;}

/* generated in /homepages/40/d41431057/htdocs/clickandbuilds/sekowfx/wp-content/themes/penumbrawp/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php penumbra_edge_header_top_bar_styles function */
.edgtf-top-bar .edgtf-grid .edgtf-vertical-align-containers { background-color: rgba(25, 25, 25, 1);}

/* generated in /homepages/40/d41431057/htdocs/clickandbuilds/sekowfx/wp-content/themes/penumbrawp/framework/modules/header/admin/custom-styles/header-custom-styles.php penumbra_edge_header_menu_area_styles function */
.edgtf-page-header .edgtf-menu-area { height: 1px !important;}

/* generated in /homepages/40/d41431057/htdocs/clickandbuilds/sekowfx/wp-content/themes/penumbrawp/framework/modules/header/admin/custom-styles/header-custom-styles.php penumbra_edge_header_logo_area_styles function */
.edgtf-header-centered .edgtf-logo-area .edgtf-logo-wrapper { padding: ;}

/* generated in /homepages/40/d41431057/htdocs/clickandbuilds/sekowfx/wp-content/themes/penumbrawp/framework/modules/sidearea/admin/custom-styles/sidearea-custom-styles.php penumbra_edge_side_area_icon_color_styles function */
.edgtf-side-menu-button-opener:hover, .edgtf-side-menu-button-opener.opened { color: #ff9000!important;}

/* generated in /homepages/40/d41431057/htdocs/clickandbuilds/sekowfx/wp-content/themes/penumbrawp/framework/modules/title/types/breadcrumbs/admin/custom-styles/breadcrumbs-title-custom-styles.php penumbra_edge_breadcrumbs_title_area_typography_style function */
.edgtf-title-holder .edgtf-title-wrapper .edgtf-breadcrumbs { font-family: Roboto;}

/* generated in /homepages/40/d41431057/htdocs/clickandbuilds/sekowfx/wp-content/themes/penumbrawp/framework/modules/title/admin/custom-styles/title-custom-styles.php penumbra_edge_title_area_typography_style function */
.edgtf-title-holder .edgtf-title-wrapper .edgtf-page-title { font-family: Roboto Condensed;font-weight: 300;}

/* generated in /homepages/40/d41431057/htdocs/clickandbuilds/sekowfx/wp-content/themes/penumbrawp/framework/modules/title/admin/custom-styles/title-custom-styles.php penumbra_edge_title_area_typography_style function */
.edgtf-title-holder .edgtf-title-wrapper .edgtf-page-subtitle { font-family: Roboto Condensed;}

